package com.xjrsoft.module.organization.service;

import com.github.yulichang.base.MPJBaseService;
import com.xjrsoft.module.organization.dto.UserStudentAddDto;
import com.xjrsoft.module.organization.dto.UserStudentDeleteDto;
import com.xjrsoft.module.organization.entity.UserStudent;

import java.util.List;

public interface IUserStudentService  extends MPJBaseService<UserStudent> {
    boolean add(UserStudentAddDto dto);
    boolean delete(List<Long> ids);
    boolean delete(UserStudentDeleteDto dto);
}
